<template>
  <v-card class="help-card">
    <v-card-title>
      <v-icon>help_outline</v-icon>
      <h3>Tips on using the correction interface</h3>
    </v-card-title>
    <v-card-text>
      Markdown is rendered by default. <br>
      Select the Σ button to choose to have math rendered or not. <br>
      In case you need the un-rendered markdown, click the "Copy to Clipboard" button. <br>
      Cick on the individual line numbers in order to add feedback for a specific line. <br>
      After adding feedback to a line, clicking the feedback button will hide it or show it. <br>
      When feedback is hidden, the lines that contain feedback will be highlighted in red. <br>
      <!--  ------THE OLD FLAVOR TEXT, SAVED IN CASE IT IS NEEDED FOR SOME REASON (it is very cool) -------
      Never trade an ale.
      The sea-dog leads with yellow fever, crush the captain's quarters until it waves.<br>
      Ho-ho-ho! malaria of life.<br>
      The scallywag loots with passion, crush the bikini atoll before it falls.<br>
      The sea leads with treasure, ransack the brig until it dies.<br>
      The parrot robs with desolation, view the seychelles before it screams.<br>
      The warm anchor quirky blows the landlubber.<br>
      The warm anchor quirky blows the landlubber.<br> -->
    </v-card-text>
  </v-card>
</template>

<script>
export default {
  name: 'CorrectionHelpCard'
}
</script>

<style scoped>
  .help-card {
    width: fit-content;
  }
</style>
